Thinkzoom Update for Google Chrome Users


The latest version of Google Chrome has changed the way plug-ins work and will prevent you from being able to run Java, which in turn will prevent the Thinkzoom Recorder from working properly. 

Please look over this quick how-to on updating your Chrome settings to allow Java to operate normally:

How to Update Google Chrome Settings

Have more questions? Submit a request


Powered by Zendesk